Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3176

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2009-3176
Last Modified 25 Aug 2010 01:36:25
Published 11 Sep 2009 04:30:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-3176

Summary

Buffer overflow in the ActiveX control in Novell iPrint Client 4.38 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unknown attack vectors, as demonstrated by a certain module in VulnDisco Pack Professional 8.1, "Novell iPrint Client 4.38 ActiveX exploit." NOTE: as of 20090909, this disclosure has no actionable information. However, because the VulnDisco Pack author is a reliable researcher, the issue is being assigned a CVE identifier for tracking purposes.

Vulnerable Systems

Application

  • Novell Iprint 4.38


References

BID - 36231

OSVDB - 57922

SECUNIA - 36579

MISC - http://intevydis.com/vd-list.shtml


Last Updated: 27 May 2016 10:51:09